#rvWrapper {
	font-family: helvetica neue light,helveticaneue-light,helvetica,arial,verdana,sans-serif;
	font-size: 13px;
	margin: 0;
	padding: 0;
}

#rvWrapper a, #rvWRapper p {
	font-family: helvetica neue light,helveticaneue-light,helvetica,arial,verdana,sans-serif;
	font-size: 12px;
	color: #505050;
}

#rvWrapper a:hover {
	text-decoration: underline;
}

.rvH1 {
	color: #a0a0a0;
	font-size: 36px;
	font-weight: bold;
	margin-bottom: 10px;
}

.rvH2 {
	color: #A92E29;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}

.rvH3 {
	color: #A92E29;
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 10px;
}

.rvH4 {
	color: #A92E29;
	font-weight: bold;
	font-size: 16px;
}


#rvHeader {
	background: url("../images/dfBanner.png") no-repeat 0 0;
	width: 1068px;
	height: 234px;
}

#rvSpacer {
	width: 100%;
	height: 35px;
}

#rvLeftColumn {
	width: 309px;
	float: left;
	background-color: #EDEDED;
	margin: 0 35px 0 35px;
	text-align: left;
	overflow: hidden;
}

#rvLeftColumnLiner {
	padding: 15px 20px;
}

#rvLinkWrap {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}


.columnDivider {
	width: 50%;
	height: 1px;
	border-color: #d0d0d0;
	border-top-style: dashed;
	border-width: 1px;
	margin: 15px auto;
}




#rvRightColumn {
	float: left;
	width: 660px;
	text-align: left;
}

#rvFieldPhotoWrap {
	margin: -5px 0 0 -10px;
	
}




#stdFeatures {
	width: 275px;
	float: left;
	margin-top: 5px;
}

#availableOptions {
	width: 275px;
	float: left;
	margin: 5px 0 0 25px;
	padding-left: 20px;
	border-color: #d0d0d0;
	border-left-style: dashed;
	border-width: 1px;
	
}

.unstyledList {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

ul.rvStyledList {
	color: #b8001f;
	font-size: small;
	list-style: none;
	padding-left: 22px;
	margin-bottom: 0;
	align: left;
}

